# RevokeRolePrivilegeParam
Date: 2024-08-08

io.milvus.param.role

## Class RevokeRolePrivilegeParam

- java.lang.Object
- - io.milvus.param.role.RevokeRolePrivilegeParam

    public class RevokeRolePrivilegeParam
    extends java.lang.Object

### Nested Class Summary

Nested Classes
`static class` `RevokeRolePrivilegeParam.Builder` Builder for `RevokeRolePrivilegeParam` class.

### Method Summary

All Methods Static Methods Concrete Methods
`static RevokeRolePrivilegeParam.Builder` `newBuilder()`

### Methods inherited from class java.lang.Object

`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Method Detail

#### newBuilder

    public static RevokeRolePrivilegeParam.Builder newBuilder()